MAT_VARADDSTRUCTFIELD(3)

NAME
Mat_VarAddStructField - Add field to a structure array.

SYNOPSIS
#include <matio.h>
int
Mat_VarAddStructField(matvar_t *matvar, const char *fieldname);

DESCRIPTION
The Mat_VarAddStructField() function adds a fieldname to the structure variable matvar.

RETURN VALUES
0 is returned on success.

SEE ALSO
Mat_VarCreateStruct(3)